\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_resid vs initial incwage\_resid}
\begin{tabular}{l*{6}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}&\multicolumn{1}{c}{(6)}\\
                    &\multicolumn{1}{c}{2007-2013}&\multicolumn{1}{c}{2000-2013}&\multicolumn{1}{c}{2000-2010}&\multicolumn{1}{c}{2000-2007}&\multicolumn{1}{c}{1990-2000}&\multicolumn{1}{c}{1980-1990}\\
\hline
2007 lincwage\_resid &     -0.0497\sym{***}&                     &                     &                     &                     &                     \\
                    &   (0.00432)         &                     &                     &                     &                     &                     \\
[1em]
2000 lincwage\_resid &                     &     -0.0364\sym{***}&     -0.0326\sym{***}&     -0.0270\sym{***}&                     &                     \\
                    &                     &   (0.00201)         &   (0.00225)         &   (0.00237)         &                     &                     \\
[1em]
1990 lincwage\_resid &                     &                     &                     &                     &     -0.0222\sym{***}&                     \\
                    &                     &                     &                     &                     &   (0.00151)         &                     \\
[1em]
1980 lincwage\_resid &                     &                     &                     &                     &                     &     -0.0392\sym{***}\\
                    &                     &                     &                     &                     &                     &   (0.00250)         \\
[1em]
Constant            &      0.0112\sym{***}&     0.00773\sym{***}&     0.00592\sym{***}&     0.00661\sym{***}&     0.00401\sym{***}&    0.000310         \\
                    &  (0.000739)         &  (0.000311)         &  (0.000348)         &  (0.000366)         &  (0.000226)         &  (0.000494)         \\
\hline
Observations        &         942         &         942         &         942         &         942         &         942         &         941         \\
\(R^{2}\)           &       0.123         &       0.259         &       0.183         &       0.122         &       0.186         &       0.207         \\
\hline\hline
\multicolumn{7}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{7}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
